batchSize: 8
niter: 2000
lr: 0.0001
beta1: 0.5
cuda: true
netG: ffhq
netE: ''
outf: training/ft_stylegan/checkpoints/ft_stylegan_ffhq_gsamples_id
seed: 0
lambda_z: 1.0
lambda_mse: 1.0
lambda_lpips: 1.0
lambda_id: 1.0
finetune: ''
masked: true
